Subject: Re: [EDUC] Fwd: Ubuntu chez les gendarmes
From: david96 <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2015 23:17:08 +0200
List-Id: <educ.april.org>

Je plussoie aussi,

Quand je suis passé sous Kubuntu en 2006, j'ai connu grâce à cette 
distribution la philosophie du libre, le projet GNU (Stallman), la 
possibilité d'avoir le contrôle sur mon PC, la puissance de la ligne de 
commande, le sentiment d'œuvrer pour une bonne cause, d'être sur le bon 
chemin… De fil en aiguille, on apprend beaucoup sur le libre et de son 
immense communauté.

Bref, ne crachons pas dans la soupe, Ubuntu n'est pas comparable à 
Windows. Ne commençons pas à troller.

Pour en savoir plus sur l'origine de ce projet (La politique des 
logiciels de la gendarmerie nationale) dont la stratégie a été élaboré 
en 2002,  je vous invite à lire le rapport du Lieutenant colonel Xavier 
Guimard, très instructif (la lecture est rapide, le dossier est 
synthétisé et n'affiche que les arguments du pourquoi du comment) :
http://www.concepteursite.com/pdf/gendarmerie_france_xavier_guimard_logiciels-libres.pdf

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

On 04/04/2015 13:03, L. Costy wrote:
>
>
> Le 04/04/2015 09:59, moebius a écrit :
>> Alors si quelqu'un migre de win à n'importe laquelle des distris 
>> gnu/linux, je considère, pour ma part,  que c'est très très bien. 
> +1
>
> Je préfère quelqu'un qui migre vers Ubuntu que quelqu'un qui reste 
> sous Windows. Je ne perd pas espoir que cette étape lui permettra à 
> plus ou moins long terme de migrer encore vers Debian...Il faut être 
> positif pour encourager les gens tout en laissant entendre qu'il y 
> aura peut-être d'autres démarches à engager après pour aller vers du 
> toujours mieux, toujours plus libre.
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ